Bug 1409888 - Add python-flock to epel
Summary: Add python-flock to epel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-flock
Version: el6
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Dorňák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1294863
TreeView+ depends on / blocked
 
Reported: 2017-01-03 18:28 UTC by Jakub Dorňák
Modified: 2017-01-20 20:48 UTC (History)
7 users (show)

Fixed In Version: python-flock-0.1-1.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1294863
Environment:
Last Closed: 2017-01-20 20:48:04 UTC
Type: Bug


Attachments (Terms of Use)

Description Jakub Dorňák 2017-01-03 18:28:58 UTC
+++ This bug was initially created as a clone of Bug #1294863 +++

I'm tagging with the wrong component, because I cannot determine the correct one. Please change it.

Description of problem: Add python-flock to epel6 and epel7.

Currently python-flock is available in f22, f23, and rawhide (https://apps.fedoraproject.org/packages/python-flock), and easily rebuilds (via copr) in rhel6 and rhel7 (https://copr.fedoraproject.org/coprs/mantid/mantid/build/150778/). This request is to push the button for the two additional systems and push out to epel.

This is a single python file with associated documentation.

--- Additional comment from Jan Kurik on 2016-02-24 09:11:32 EST ---

This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 1 Fedora Update System 2017-01-03 18:31:43 UTC
python-flock-0.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4852291781

Comment 2 Fedora Update System 2017-01-05 02:47:32 UTC
python-flock-0.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4852291781

Comment 3 Fedora Update System 2017-01-20 20:48:04 UTC
python-flock-0.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.